Bug 989037 - Add a missing requirement on crontabs for the cron job to the spec file
Add a missing requirement on crontabs for the cron job to the spec file
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: indefero (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Guillaume Kulakowski
Fedora Extras Quality Assurance
:
Depends On:
Blocks: requires-crontabs
  Show dependency treegraph
 
Reported: 2013-07-26 21:21 EDT by Jóhann B. Guðmundsson
Modified: 2014-09-09 18:19 EDT (History)
2 users (show)

See Also:
Fixed In Version: indefero-1.3.3-4.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-25 14:29:14 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Spec file fixes patch (1.39 KB, patch)
2013-07-26 21:22 EDT, Jóhann B. Guðmundsson
no flags Details | Diff

  None (edit)
Description Jóhann B. Guðmundsson 2013-07-26 21:21:41 EDT
Description of problem:

Please update your package according to the packing guidelines
http://fedoraproject.org/wiki/Packaging:CronFiles
Thanks


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Jóhann B. Guðmundsson 2013-07-26 21:22:24 EDT
Created attachment 778952 [details]
Spec file fixes patch
Comment 2 Pierre-YvesChibon 2013-08-07 17:11:44 EDT
Fix committed, I let the maintainer review the changes and trigger the rebuild.
Comment 3 Jóhann B. Guðmundsson 2013-10-10 14:45:43 EDT
Ping maintainer did you review the changes and trigger the rebuild so we can close this?
Comment 4 Fedora Update System 2013-10-11 04:37:12 EDT
indefero-1.3.3-4.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/indefero-1.3.3-4.fc20
Comment 5 Fedora Update System 2013-10-11 12:48:55 EDT
Package indefero-1.3.3-4.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing indefero-1.3.3-4.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-18863/indefero-1.3.3-4.fc20
then log in and leave karma (feedback).
Comment 6 Jóhann B. Guðmundsson 2013-11-25 16:29:28 EST
Why is this being closed as a notabug?
Comment 7 Guillaume Kulakowski 2013-11-26 01:50:13 EST
> Why is this being closed as a notabug?
It's an error.
Comment 8 Fedora Update System 2014-09-09 18:19:43 EDT
indefero-1.3.3-4.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.